RubyGems Navigation menu

danwrong-evil 0.1.2

A simple framework for creating sites from 3rd party data and services

Versions:

  1. 0.1.2 - August 11, 2014 (26.5 KB)
  2. 0.1.1 - August 11, 2014 (19.5 KB)
  3. 0.1 - August 11, 2014 (7.5 KB)

Runtime Dependencies (8):

  • activerecord = 2.3.2, >= 0
  • clip = 1.0.0, >= 0
  • danwrong-liquid-inheritance = 0.1.1, >= 0
  • haml = 2.0.9, >= 0
  • liquid = 2.0.0, >= 0
  • rack-cache = 0.4, >= 0
  • sinatra = 0.9.1.1, >= 0
  • sqlite3-ruby = 1.2.1, >= 0
  • Development Dependencies (1):

    Authors:

    • Dan Webb

    SHA 256 checksum:

    4ecc478dbddd085a5f63023389e25040d0e1ab59e4189cdc92fda7423be5e4b0

    Total downloads 5,330

    For this version 2,170

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: